Subject: Re: Screening Test for Process Trainer
From: jags Sodhi <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 10 Feb 2023 17:46:58 +0000 (UTC)

Good day,
Any updates, Neerja
RegardsJagatjit SodhiCertified L&D Professional | Freelance Senior TrainerMob: 001 647-261-5040email: [email-masked]://www.linkedin.com/in/jagz-sodhi-2a6b8a14/Advisory Council member Customer Xperience - George Washington Univ. School of BusinessOutstanding Achievement Award
Golden Leaf AwardPlatinum Leaf Award
Top Sales Team Award
Presidents Club Award
100% Achievement Award

    On Friday, February 3, 2023 at 02:42:46 p.m. EST, jags Sodhi <[email-masked]> wrote:  
 
 Good Day Neerja,
Can I please follow up on my email and the screening test that I completed for the position of Process Trainer.
I look forward to hear from you
RegardsJagatjit SodhiCertified L&D Professional | Freelance Senior TrainerMob: 001 647-261-5040email: [email-masked]://www.linkedin.com/in/jagz-sodhi-2a6b8a14/Advisory Council member Customer Xperience - George Washington Univ. School of BusinessOutstanding Achievement Award
Golden Leaf AwardPlatinum Leaf Award
Top Sales Team Award
Presidents Club Award
100% Achievement Award

    On Wednesday, February 1, 2023 at 02:15:23 p.m. EST, jags Sodhi <[email-masked]> wrote:  

Good Day Aishwarya,
Thank you for your email for online screening test. I have completed the same.
I wanted to bring to your attention that I am based out of Toronto, Canada however have extensive experience in this field. I have international & domestic experience. Currently, I am engaged in training & development remotely and have been doing this very effectively & efficiently.
I would look forward to be associated for this role and confident that I will be a value add to the team where I will leverage my years of experience and expertise.
I look forward to hear from you. I can be reached at [email-masked] or 001-647 261 5040
Thank you
RegardsJagatjit SodhiCertified L&D Professional | Freelance Senior TrainerMob: 001 647-261-5040email: [email-masked]://www.linkedin.com/in/jagz-sodhi-2a6b8a14/Advisory Council member Customer Xperience - George Washington Univ. School of BusinessOutstanding Achievement Award
Golden Leaf AwardPlatinum Leaf Award
Top Sales Team Award
Presidents Club Award
100% Achievement Award

    On Wednesday, February 1, 2023 at 01:38:26 a.m. EST, neerja <[email-masked]> wrote:  

|   |   |   |
|   | 
| 
|  Cherry E-commerce Services Pvt Ltd  |
|  Thank you for your application for the position of Process Trainer. We are interested in your profile, and would like you to take an online screening test at 

 https://form.jotform.com/213122179686459

Please let me know once you've completed the online screening. Good Luck,

Aishwarya
Talent Recruiter
HR Department
LiveSalesman  |

 |
|  

  |
|  
| The sender of this email is using naukrirms.com services and is registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh - 201301). |   |   |
| Unsubscribe |

  |

 |   |
|   |   |
|   |   |   |